<ion-view title="O" id="page28">
  <ion-content padding="true" class="has-header">
    <h1 id="o-heading22" style="color:#000000;text-align:center;">Oo</h1>
    <div>
      <img src="img/f4HtalCS9GjG9chsP1dw_O.png" style="display: block; width: 90%; height: auto; margin-left: auto; margin-right: auto;">
    </div>
    <a ui-sref="p()" id="o-button204" class="button button-balanced button-large button-block icon-right ion-android-arrow-forward">Siguiente</a>
    <a ui-sref="page251()" id="o-button590" class="button button-assertive button-large button-block icon-left ion-android-arrow-back">Atrás</a>
  </ion-content>
</ion-view>